DSA-4989-1

NameDSA-4989-1
Descriptionstrongswan - security update
SourceDebian
ReferencesCVE-2021-41990, CVE-2021-41991

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
strongswan (PTS)buster5.7.2-1vulnerable
buster (security)5.7.2-1+deb10u1fixed
bullseye5.9.1-1vulnerable
bullseye (security)5.9.1-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
strongswansourcebuster5.7.2-1+deb10u1
strongswansourcebullseye5.9.1-1+deb11u1

Search for package or bug name: Reporting problems